## WebKitDOMHTMLQuoteElement

WebKitDOMHTMLQuoteElement

## Functions

gchar * | webkit_dom_html_quote_element_get_cite ()
void | webkit_dom_html_quote_element_set_cite ()

## Properties

gchar * | cite | Read / Write

## Types and Values

| WebKitDOMHTMLQuoteElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLQuoteElement

## Implemented Interfaces

WebKitDOMHTMLQuoteElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_quote_element_get_cite ()

    gchar *
    webkit_dom_html_quote_element_get_cite
                                   (WebKitDOMHTMLQuoteElement *self);

#### Parameters

self | A WebKitDOMHTMLQuoteElement |

#### Returns

A gchar

### webkit_dom_html_quote_element_set_cite ()

    void
    webkit_dom_html_quote_element_set_cite
                                   (WebKitDOMHTMLQuoteElement *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMHTMLQuoteElement |
value | A gchar |

## Types and Values

### WebKitDOMHTMLQuoteElement

    typedef struct _WebKitDOMHTMLQuoteElement WebKitDOMHTMLQuoteElement;

## Property Details

### The `“cite”` property

      “cite”                     gchar *

read-write gchar* HTMLQuoteElement:cite.

Flags: Read / Write

Default value: ""